#example_filter input {
	border: 5px solid green;
	border-radius: 5px;
}

@media print{
   body{
     visibility: hidden;
   }
  .to-print{
     visibility: visible;
     position: fixed;
     top: 0;
     left: 0;
   }
}

 #preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: white;
}
#loader-img {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 200px;
    margin: -100px 0 0 -100px;
    z-index: 1001;  
    background-image: url('../../dist/img/loader.png');
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    width: 200px;
    height: 200px;
    margin: -100px 0 0 -100px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: red;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    z-index: 1001;
}
#loader:before {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: blue;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: yellow;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.loaded-img {
    visibility: hidden;
    -webkit-transform: remove(-100%);
    -ms-transform: remove(-100%);
    transform: remove(-100%);
    -webkit-transition: all .3s 1s ease-out;
    transition: all .3s 1s ease-out
}

/*LABEL INPUT DESIGN*/
.form-group{
  padding: 5px;
  border:1px solid lightblue;
  border-radius: 5px;
  margin-bottom: 15px;
  background: #F5F8FA;
  padding-top: -5px;
}
.form-group>label{
  padding: 0px;
  font-weight: normal!important;
  color: #015fb1;
  font-size: 12px;
  position:relative;
  top:-20px;
  left:10px;
  background-color:white;
}

.form-group>input, .form-group>textarea{
  margin-top: -30px;
  border:none;
  background: none;
  border-radius: 5px;
}
.form-group>input:focus, .form-group>textarea:focus{
  border:none;
  border-radius: 5px;
  background: none;

}
  /*.form-control:focus {
      border: 1px solid darkslateblue;
  }*/
  .select2-container--default .select2-selection--single {
    border-radius: 0px !important;
    text-transform: uppercase;
    font-weight: bold;
  }
  .select2:focus{
    border: 1px solid darkslateblue!important;
  }